.flr{
float:right;
}
.call {
    float: right;
    /* color: #000000; */
    font-family: 'Quicksand', sans-serif;
    margin-top: 20px;
}
.blinking {
    animation: blink 1s linear infinite;
    font-weight: 700;
}
.blinking a{
text-decoration:none;
color:#000000;
}
.form_Stlye {

    padding: 20px;
    margin: 20px;
    background-color:#CC6600;
    color: #fff;
    border-radius: 5px 5px 5px 5px;
    border: 1px solid #ccc;
}
.mb-3{
margin-bottom:25px;
}
.box-show {
    max-width: 360px !important;
 

    border-radius: 3px;
    margin-top: 5px;
    margin-left: 20px;
    cursor: Pointer;
}
.box-show:hover{
box: 2px 2px 2px grey;

}
.bckclr{
background:#006699;

}
.price_2 {font-family: 'Quicksand', sans-serif; font-size:16px; font-style:normal; text-align:center; color:#FFCC00; margin:0 0 15px 0; }
#tourimg{
margin:10px;
}
.tour_text {
   font-family:initial;
    font-size: 20px;
    font-weight: bold;
    text-decoration: none;
    text-align: center;
    line-height: 22px;
    color:#006699;
    margin-bottom: 15px;
    text-transform: uppercase;
}
.tour_text1 {
    font-family: 'Quicksand', sans-serif;
    font-size: 13px;
    font-weight: 300;
    text-decoration: none;
    text-align: center;
    line-height: 30px;
    color: #fff;
}
.tour_text2 {
    font-family: 'Quicksand', sans-serif;
    font-size: 16px;
    font-weight: 700;
    text-decoration: none;
    text-align: center;
    line-height: 15px;
    color: #fff;
	margin:3px 0 12px 0px;
}
.tour_text3 {
    font-family: 'Quicksand', sans-serif;
    font-size: 15px;
    font-weight: normal;
    text-decoration: none;
    text-align: left;
    line-height: 20px;
    color: #fff;
}
.tour-text3{
font-size:18px;
font-family:'Quicksand', sans-serif;
}
#blank {
    text-align: center;
    font-size: 14px;
    padding-bottom: 0px;
    margin: 5px 0px 30px 15px;
}
.btn{
margin-bottom:30px;
}
.text-color p{
    font-family: 'Proxima Nova Soft', 'Helvetica Neue', sans-serif;
padding:10px;
text-align:justify;
}
.text-color h3{
font-weight:500;
font-family:'Quicksand', sans-serif;
}
.text-color h2 .text-center{
font-family:'Quicksand', sans-serif;
font-weight:bold;
}
.mt-3{
margin-top:30px;
}
ul{
list-style:circle;
}
.text-color ul{
list-style:none;
}
#cb{
color:#006699;
font-family:initial;
border-bottom:3px solid #006699;
margin:20px 0px 20px 0px;
}
.text1{
text-align:center;
font-family:initial;
background:#CCCCCC;
margin:20px 0px 20px 0px;
padding:20px 0px 20px 0px;
}
.text-color p{
font-size:16px;

}

.clr { clear:both;}
.call_h2_top { font-size:18px;}